﻿# बांधना, बन्धन, बाँधा #

## परिभाषा: ##

* “बांधना” अर्थात किसी वस्तु को बांधकर रखना या सुरक्षित बन्धन में रखना। बंधी हुई या संयोजित वस्तुएं “बन्धन” में कहलाती हैं। इस शब्द की भूतकाल क्रिया “बांधा” है

* “बंधा” होने का अर्थ है किसी वस्तु से लिपटा या बंधा होना।
* प्रतीकात्मक रूप में मनुष्य किसी शपथ से “बांधा” होता है जिसका अर्थ कि उसने जो प्रण किया है उसे "पूरा करना" उसके लिए अनिवार्य है।
* “बंधन” में होना अर्थात किसी भी बांधने वाली वस्तु या सीमाओं में बंधे होना या किसी को बन्दीगृह में डालना। इसका संदर्भ प्रायः जंजीर, बेड़ियों या रस्सी से है जो मनुष्य की स्वतंत्रता को बाधित करती है।
* बाइबल के युग में रस्सी या जंजीर बन्दियों को दीवार या पत्थर के फर्श में बांध कर रखने के लिए थी।
* “बांधना” शब्द घाव पर पट्टी बांधने के लिए भी काम में लिया जाता था कि घाव भर जाए।
* मृतक को भी कपड़ों में लपेटा जाता था कि दफन के लिए तैयार करें।
* “बन्धन” प्रतीकात्मक रूप में पाप के लिए भी काम में लिया गया है क्योंकि वह मनुष्य को अपने वश में कर लेता है या दास बना लेता है।
* बन्धन दो मनुष्यों के घनिष्ठ संबन्ध में भी होता है, जिसमें वे एक दूसरे को मानसिक, आत्मिक एवं शारीरिक परिप्रेक्ष्य में सहयोग देते हैं। यह विवाह के बन्धन में भी है
* पति-पत्नी एक दूसरे से बंधे होते हैं। यह एक ऐसा बन्धन है जिसे परमेश्वर नहीं चाहता कि कभी तोड़ा जाए।

## अनुवाद के सुझाव: ##

* “बांधना” शब्द का अनुवाद “बंधन के अधीन करना” या “संयोजित करना” या “लपेटें”
* प्रतीकात्मक रूप में, इसका अनुवाद "को नियंत्रित करने के लिए" या "रोकने के लिए" या "से (कुछ) को रखने के लिए" हो सकता है।
* "बांधना" शब्द का विशेष उपयोग मत्ती 16 और 18 में "वर्जित करना" या "अनुमति नहीं" है।
* “बन्धनों” शब्द का अनुवाद "जंजीरों" या "रस्सियों" या "बंधन" भी हो सकता है।
* प्रतीकात्मक रूप से “बन्धन” शब्द का अनुवाद "गाँठ" या "सम्बन्ध" या "घनिष्ठ सम्बन्ध" भी हो सकता है।
* वाक्यांश "शांति का बंधन" का अर्थ है "एक साथ में होना, जो लोग एक-दूसरे के साथ घनिष्ठ संबंध में लोगों को लाते हैं" या "एक साथ बांधने से शांति मिलती है।"
* "बांध" का अनुवाद "चारों ओर लपेटो" या "पर एक पट्टी डाल" के रूप में किया जा सकता है।
* प्रतिज्ञा के साथ अपने आप को "बांधना" करने के लिए का अनुवाद "प्रतिज्ञा को पूरा करने का वादा" या "प्रतिज्ञा को पूरा करने का वचन" के रूप में किया जा सकता है।
* प्रकरण के अनुसार “बाँधा” का अनुवाद "बंधे" या "बांध" या "जंजीर" या "बाध्यकारी (पूरा करने के लिए)" या "करने की आवश्यकता है" हो सकता है।

(यह भी देखें: [पूर्ति], [शान्ति], [बन्दीगृह], [सेवक], [शपथ])

# # बाइबल सन्दर्भ:   ##

* [लैव्यव्यवस्था 08:6-7]

## Word Data: ##

* Strong's:                                                          