﻿# न्यायी, न्याय करता, न्याय, निर्णय #

## परिभाषा: ##

“न्यायी” और “न्याय” का संदर्भ किसी नैतिक या अनैतिक काम के निर्णय से होता है।

* “परमेश्वर का न्याय” अर्थात किसी को पापी ठहराने का निर्णय।
* परमेश्वर का न्याय प्रायः मनुष्यों को पाप का दण्ड देना होता है।
* “न्याय करने” का अर्थ “दोषी ठहराना” है। परमेश्वर अपने लोगों से कहता है कि वे एक दूसरे का ऐसा न्याय नहीं करें।
*  इसका एक और अर्थ है “के बीच मध्यस्थता” या “दो मनुष्यों का न्याय करना” कि मतभेद में कौन सही है।
* कुछ प्रकरणों में परमेश्वर के “न्याय” का अर्थ है परमेश्वर ने किस बात को उचित एवं न्याय सम्मत ठहराया है। यह उसके आदेश, नियमों या अध्यादेशों को सम्मानार्थक है।
* “न्याय” का संदर्भ बुद्धिमानी की निर्णय लेने की क्षमता। जिस मनुष्य में “न्याय” की कमी है उसमें बुद्धिमानी के निर्णय लेने की योग्यता नहीं है। 

## अनुवाद के सुझाव: ##

* प्रकरण के अनुसार “न्याय करना” के अनुवाद रूप हो सकते हैं, “निर्णय लेना” या “दोषी ठहराना” या “दण्ड देना” या “आज्ञा देना”
* “न्याय” का अनुवाद हो सकता है “दण्ड” या “निर्णय” या “आदेश” या “आज्ञा” या “दोष”
* कुछ प्रकरणों में “न्याय में” का अनुवाद “न्याय के दिन” या “परमेश्वर द्वारा मनुष्यों के न्याय का समय” हो सकता है।

(यह भी देखें: [आदेश], [न्यायी], [न्याय के दिन], [उचित], [व्यवस्था], [व्यवस्था])

# # बाइबल सन्दर्भ:   ##

* [1 यूहन्ना 04:17-18]
* [1 राजा 03:7-9]
* [प्रे.का. 10:42-43]
* [यशायाह 03:13-15]
* [याकूब 02:1-4]
* [लूका 06:37]
* [मीका 03:9-11]
* [भजन संहिता 054:1-3]

## बाइबल कहानियों से उदाहरण: ##

* __[19:16]__ उन भविष्यवक्ताओं ने लोगों को चेतावनी देना आरंभ किया कि, यदि उन्होंने दुष्ट कार्य करना बंद न किया, और परमेश्वर कि आज्ञा का पालन करना आरंभ न किया, तब परमेश्वर उन्हें __दोषी ठहराएगा__ और उन्हें दण्डित करेंगा।
* __[21:08]__राजा वह होता है जो राज्य पर शासन करता है और लोगों का __न्याय__ करता है। मसीह एक सिद्ध राजा होगा जो की दाऊद के सिंहासन पर विराजमान होगा। वह हमेशा के लिए संसार पर राज्य करेगा, और सदैव सच्चाई से __न्याय__ करेगा और उचित निर्णय लेगा।
* __[39:04]__ इस पर महा याजक ने क्रोध में अपने वस्त्र फाड़े और अन्य धार्मिक नेताओं से कहा कि, “अब हमें गवाहों की क्या जरुरत। तुमने अभी सुना है कि इसने अपने को परमेश्वर का पुत्र कहा है। तुम्हारा क्या __न्याय__ है?”
* __[50:14]__ परन्तु जो यीशु पर विश्वास नहीं करेंगे परमेश्वर उनमें से हर एक का __न्याय करेंगे__। वह उन्हें नरक में फेंक देगा, जहाँ वे वेदना में सदा रोएँगे और दाँत पीसेंगे।


## Word Data:##

* Strong's:                                   