﻿# व्यवस्था, मूसा की व्यवस्था, परमेश्वर की व्यवस्था, यहोवा की व्यवस्था #

## परिभाषा: ##

ये सब शब्द आज्ञाओं और इस्राएल के पालन हेतु परमेश्वर द्वारा मूसा को दिए गए आदेशों का संदर्भ देते हैं। “व्यवस्था” और “परमेश्वर की व्यवस्था” सामान्यतः उन सब बातों के संदर्भ में उपयोग किए गए है जो परमेश्वर चाहता है कि उसकी प्रजा माने।

* प्रकरण के आधार पर “व्यवस्था” का अभिप्राय होगाः
   * पत्थर की पट्टियों पर इस्राएल के पालन करने हेतु परमेश्वर द्वारा दस आज्ञाएं।
   * मूसा को दिए गए सब नियम
   * पुराने नियम की पहली पांच पुस्तकें
   * संपूर्ण पुराना नियम (जिसे नये नियम में पवित्रशास्त्र कहा गया है।)
   * परमेश्वर के सब आदेश एवं इच्छा
* “व्यवस्था और भविष्यद्वक्ता” नये नियम में इब्रानी धर्मशास्त्र (या पुराने नियम) के लिए काम में ली गई उक्ति है।

## अनुवाद के सुझाव ##

* इस शब्द का अनुवाद बहुवचन में “व्यवस्थाएं” किया जा सकता है क्योंकि वे अनेक हैं।
* “मूसा की व्यवस्था” का अनुवाद हो सकता है, “इस्राएल को देने के लिए परमेश्वर ने मूसा को जो नियम सुनाए”।
* प्रकरण के आधार पर “मूसा की व्यवस्था” का अनुवाद, “मूसा को सुनाए गए परमेश्वर के नियम” या “मूसा द्वारा लिखे गए परमेश्वर के नियम” या "नियम जो कि परमेश्वर ने इस्राएलियों को देने के लिए मूसा को दिया था" के रूप में हो सकता है।
* “व्यवस्था” या “परमेश्वर की व्यवस्था” या “परमेश्वर की व्यवस्था” के अनुवाद में, “परमेश्वर से प्राप्त नियम” या “परमेश्वर की आज्ञाएं” या “परमेश्वर ने जो  नियम दिए” या “परमेश्वर द्वारा आदेशित सब बातें” या “परमेश्वर के सब आदेश” भी शामिल हो सकते है।
* “यहोवा की व्यवस्था” का अनुवाद , “यहोवा की व्यवस्था” या “परमेश्वर द्वारा पालन हेतु उच्चारित नियम” या “यहोवा की आज्ञानुसार बातें” के रूप में भी हो सकता है।

(यह भी देखें: [निर्देश], [मूसा], [दस आज्ञाएं], [उचित], [यहोवा])

## बाइबल संदर्भ: ##

* [प्रे.का. 15:5-6]
* [दानिय्येल 09:12-14]
* [निर्गमन 28:42-43]
* [एज्रा 07:25-26]
* [गलातियों 02:15-16]
* [लूका 24:44]
* [मत्ती 05:17-18]
* [नहेमायाह 10:28-29]
* [रोमियो 03:19-20]

## बाइबल कहानियों से उदाहरण: ##

* __[13:07]__ परमेश्वर ने और भी बहुत सी __व्यवस्थाओं__ व नियमों का पालन करने के लिये कहा। यदि वह लोग इन __व्यवस्थाओं__ का पालन करेंगे, तो परमेश्वर अपनी वाचा के अनुसार उन्हें आशीष और उनकी रक्षा करेंगा। यदि वे इन नियमों का पालन नहीं करेंगे तो वह दण्ड के पात्र बनेंगे।\\
* __ [13:09] __ जो कोई भी __परमेश्वर के व्यवस्थाओं__ का उल्लंघन करता है, वह मिलापवाले तम्बू के सामने वेदी पर परमेश्वर के लिये पशु का बलिदान चढ़ाएगा।\\
* __ [15:13] __  तब यहोशू ने इस्राएलियों को वह वाचा याद दिलाई जो उन्होंने परमेश्वर के साथ सीनै पर्वत पर बाँधी थी, कि वह उसका पालन करेंगे। इस्राएलियों ने वाचा बाँधी थी कि वे परमेश्वर के प्रति निष्ठावान रहेंगे व उसकी __आज्ञाओ__ का पालन करेंगे।
* __[16:01]__यहोशू के मरने के बाद, इस्राएलियों ने परमेश्वर की आज्ञा का पालन नहीं किया और न ही __परमेश्वर की व्यवस्थाओं__ का पालन किया और न ही बचे हुए कनानियो को बाहर निकाला।\\
* __ [21:05] __  नई वाचा  में परमेश्वर अपनी __व्यवस्था__ उनके ह्रदय पर लिखेगा, और लोग परमेश्वर को जानेंगे कि वह परमेश्वर के लोग है, और परमेश्वर उनका अधर्म क्षमा करेगा।\\
* __[27:01]__ यीशु ने उत्तर दिया, “__परमेश्वर की व्यवस्था__ में क्या लिखा है?”\\
* __[28:01]__ यीशु ने उससे कहा, “तू मुझे ‘उत्तम’ क्यों कहता है?” जो उत्तम है वह केवल एक ही है, और वह परमेश्वर है। लेकिन यदि तू अनन्त जीवन का वारिस बनना चाहता है, तो __परमेश्वर की आज्ञाओं__ का पालन करना।”

## Word Data:##

* Strong's:             