﻿# अधिकारी होना, वंश, भाग, वारिस #

## परिभाषा: ##

“अधिकारी” माता-पिता या किसी से विशेष संबन्ध के कारण कोई मूल्यवान वस्तु प्राप्त करना। यह "वंश" का प्रचार है।

* सांसारिक उत्तराधिकार में पैसा, भूमि, या अन्य सम्पदा प्राप्त होती है।
* आत्मिक उत्तराधिकार में यीशु में विश्वास करनेवालों को परमेश्वर देता है- इस जीवन में तथा अनन्त जीवन में उसके साथ।
* बाइबल परमेश्वर के लोगों का उसका उत्तराधिकार (भाग) कहती है जिसका अर्थ है वे उसके लोग हैं। वे उसकी मूल्यवान सम्पदा हैं।
* परमेश्वर ने अब्राहम और उसके वंशजों से प्रतिज्ञा की थी कि कनान उनका भाग होगा कि वह सदा के लिए उनका होगा।
* इसका प्रतीकात्मक एवं आत्मिक अर्थ भी है, जिसमें परमेश्वर के लोगो के लिए कहा गया है कि, “पृथ्वी के अधिकारी होंगे”। इसका अर्थ है, समृद्ध होंगे और परमेश्वर से आशीष पाएंगे, सांसारिक एवं आत्मिक आशीषें।
* नये नियम में परमेश्वर ने प्रतिज्ञा की है कि जो यीशु में विश्वास करते है वे “उद्धार पाएंगे” और “अनन्त जीवन के वारिस” होंगे। इसका अनुवाद इस प्रकार भी हो सकता है, “परमेश्वर के राज्य के अधिकारी होंगे” यह एक आध्यात्मिक विरासत है जो हमेशा के लिए रहता है।
* इस उक्ति के अन्य प्रतीकात्मक अर्थ भी हैं,
   * बाइबल में लिखा है, कि बुद्धिमान मनुष्य “महिमा के भागी” होंगे और धर्मी मनुष्यों का “भाग भली वस्तुएं” होगा।
   * “प्रतिज्ञाओं का वारिस” होने का अर्थ है, वे सब वस्तुएं प्राप्त करना जिनकी प्रतिज्ञा परमेश्वर ने अपने लोगों से की है।
   * इस शब्द का नकारात्मक प्रयोग भी किया जाता है जो मूर्ख और अवज्ञाकारी मनुष्यों के संदर्भ में है, “भोलों का भाग मूढ़ता” ही होता है और “उनके भाग में वायु” ही होती है। इसका अर्थ है कि वे अपने पाप के कार्यों का परिणाम भोगते हैं जिसमें दण्ड एवं निकम्मा जीवन है।

## अनुवाद के सुझाव: ##

* जैसे सदैव किया जाता है, पहले यह देखें कि लक्षित भाषा में “वारिस” या “भाग” (उत्तराधिकार) के लिए शब्द हैं, उनका उपयोग करें।
* प्रकरण पर निर्भर, “भाग” को अनुवाद के अन्य रूप है, “प्राप्त करना” या “अधिकार में लेना” या “अधिकारी होना”।
* “ठहराया हुआ भाग” (रिक्थ) के अनुवाद हो सकते हैं, “प्रतिज्ञात वरदान” या “अधिकार पाना”।
* जब परमेश्वर के लोगों को उसका भाग कहा गया है तो उसका अनुवाद होगा, “उनके संबंधित महत्वपूर्ण लोग”
* “वारिस” शब्द का अनुवाद ऐसे शब्द से किया या उक्ति से किया जा सकता है जिसका अर्थ, “सौभाग्यशाली सन्तान जो पिता की सम्पदा प्राप्त करती है” या “(परमेश्वर की) आध्यात्मिक संपत्ति या आशीर्वाद प्राप्त करने के लिए।”।
* शब्द "विरासत" का अनुवाद "परमेश्वर से आशीर्वाद" या "विरासत में मिली आशीषों" के रूप में किया जा सकता है।

(यह भी देखें: [वारिस], [कनान], [प्रतिज्ञा का देश])

# # बाइबल सन्दर्भ:   ##

* [1 कुरिन्थियों 06:9-11]
* [1 पतरस 01:3-5]
* [2 शमूएल 21:2-3]
* [प्रे.का. 07:4-5]
* [व्यवस्थाविवरण 20:16-18]
* [गलातियों 05:19-21]
* [उत्पत्ति 15:6-8]
* [इब्रानियों 09:13-15]
* [यिर्मयाह 02:7-8]
* [लूका 15:11-12]
* [मत्ती 19:29-30]
* [भजन संहिता 079:1-3]

## बाइबल कहानियों से उदाहरण: ##

* __[04:06]__ जब अब्राम कनान देश पहुंचा तब परमेश्वर ने उससे कहा कि,’’ अपने चारों ओर देख’’ क्योंकि जितनी भूमि तुझे दिखाई देती है, उस सब को मैं तुझे और तेरे __वंश__ को दूँगा।
* __ [27:01] __ एक दिन, यहूदियों के कानून में एक विशेषज्ञ यीशु की परीक्षा लेने के लिए आया था, उन्होंने कहा, "शिक्षक, मुझे अनन्त जीवन __ पाने के लिए__  क्या करना चाहिए ?"
* __[35:03]__ “किसी व्यक्ति के दो पुत्र थे। उनमें से छोटे पुत्र ने पिता से कहा, ‘हे पिता, सम्पत्ति में से जो __भाग मेरा__ है वह मुझे दे दीजिये।’ तो पिता ने अपने दोनों बेटो में अपनी सम्पत्ति बाँट दी।”    

## Word Data:##

* Strong's:           