﻿# मरे, मर जाए, मर गया, मरे हुओं, प्राणनाशक, मरी हुई, मृत्यु, मरेंगे, मृत्यु के भय#

## परिभाषा: ##

यह शब्द शारीरिक और आत्मिक मृत्यु दोनों के लिए काम में लिया गया है। शारीरिक रूप में जब देह का जीना समाप्त हो जाता है आत्मिक रूप में जब पापी मनुष्य पाप के कारण पवित्र परमेश्वर से अलग हो जाते हैं।

## 1. शारीरिक मृत्यु ####

* “मरे” का अर्थ जीवन समाप्त होना। मृत्यु शारीरिक जीवन का अंत है।
* मरने के समय आत्मा शरीर को छोड़ देती है।
* आदम और हव्वा के पाप के कारण संसार में शारीरिक मृत्यु का आरम्भ हुआ।
*“मार डाला जाए” अभिव्यक्ति से किसी को मारने या हत्या करने का उल्लेख करता है, खासकर जब कोई राजा या अन्य शासक किसी को मारने के लिए आदेश देता है।

## 2. आत्मिक मृत्यु ####

* आत्मिक मृत्यु में जब मनुष्य पाप के कारण परमेश्वर से अलग हो जाते हैं।
* आदम की आत्मिक मृत्यु तब हुई जब उसने परमेश्वर की अवज्ञा की। उसका परमेश्वर से सम्बन्ध टूट गया था। वह लज्जित हो गया और परमेश्वर से छिपने की कोशिश की।
* आदम की पूरी वंशज पापी है, और आत्मिक रूप से मृत है। यीशु मसीह पर विश्वास के द्वारा परमेश्वर ने हमे आत्मिक रूप से पुन:जीवित किया।

## अनुवाद के सुझाव: ##

इस शब्द का अनुवाद लक्षित भाषा में मृत्यु के लिए प्रचलित शब्द या अभिव्यक्ति द्वारा ही किया जाए।
* कुछ भाषाओं में “मरने” को “जीवित नहीं रहना” व्यक्त किया जाता है। “मृतक” शब्द का अनुवाद “निर्जीव” या “जीवनरहित” या “जीवत न रहना” किया जा सकता है।
अनेक भाषाओं में मृत्यु को प्रतीकात्मक शब्दों द्वारा व्यक्त किया जाता है जैसे “गुजर गया”। तथापि बाइबल में मृत्यु के लिए प्रचलित शब्द का सीधा उपयोग ही उचित है।
* बाइबल में दैहिक मृत्यु एवं जीवन की तुलना प्रायः आत्मिक जीवन एवं मृत्यु से की गई है। अनुवाद में दैहिक मृत्यु एवं आत्मिक मृत्यु दोनों के लिए एक ही शब्द काम में लेना महत्वपूर्ण है।
* कुछ भाषाओं में “आत्मिक मृत्यु” कहना अधिक स्पष्ट होता है जब प्रकरण में उस अर्थ की आवश्यकता हो। कुछ अनुवादकों के लिए “दैहिक मृत्यु” शब्द का उपयोग सर्वोचित होता है जब इसकी तुलना आत्मिक मृत्यु से होती है।
* “मृतक” शब्द एक विशेषता है जो मृतकों के संदर्भ में काम में लिया जाता है। * कुछ भाषाओं में इसका अनुवाद “मृतक मनुष्यों” या “जो मनुष्य मर गए हैं” किया गया है। (देखें: [नाममात्र विशेषण]
*“मार डाला जाए” का अनुवाद "मरने" या "हत्या" या "प्राण दण्ड देना" के रूप में भी किया जा सकता है।

(यह भी देखें: [विश्वास], [विश्वास], [जीवन], [आत्मा])

# # बाइबल सन्दर्भ:   ##

* [1 कुरिन्थियों 15:20-21]
* [1 थिस्सलुनीकियों 04:16-18]
* [प्रे.का. 10:42-43]
* [प्रे.का. 14:19-20]
* [कुलुस्सियों 02:13-15]
* [कुलुस्सियों 02:20-23]
* [उत्पत्ति 02:15-17]
* [उत्पत्ति 34:27-29]
* [मत्ती 16:27-28]
* [रोमियो 05:10-11]
* [रोमियो 05:12-13]
* [रोमियो 06:10-11]

## बाइबल कहानियों से उदाहरण: ##

* __[01:11]__ परमेश्वर ने आदम से कहा कि वह अच्छे और बुरे के ज्ञान के पेड़ के फल को छोड़ वाटिका के किसी भी पेड़ से खा सकता है। अगर वह इस पेड़ के फल को खाए, तो वह __मर जाएगा__।
* __[02:11]__ “फिर तुम __मर जाओगे__, और तुम्हारा शरीर वापस मिट्टी में मिल जाएगा।”
* __[07:10]__  इसहाक की __मृत्यु__ हो गयी और उसके पुत्र एसाव और याकूब ने उसको मिट्टी दी।
* __ [35:05] __ यीशु ने उत्तर दिया, "मैं पुनरुत्थान और जीवन हूँ।" जो कोई मुझ पर विश्वास करता है वह यदि __मर भी जाए__ तौभी जीएगा। और हर कोई जो मुझ पर विश्वास करता है वह कभी न मरेंगा।”
* __ [40:08] __ अपनी __ मृत्यु__  के जरिये यीशु ने लोगों के लिये परमेश्वर के पास आने का रास्ता खोल दिया।
* __[43:07]__ “यीशु की __मृत्यु__ हुई परन्तु उसी को परमेश्वर ने मृत्यु के बन्धनों से छुड़ाकर जिलाया, 
* __[48:02]__ क्योंकि आदम और हव्वा ने पाप किया, इसलिये पृथ्वी पर लोग बीमारी से पीड़ित हुए व __मृत्यु__ हुई।
* __ [50:17] __ वह (यीशु) हर आंसू को मिटा देगा उसके बाद कोई पीड़ा, दुःख, रोने, बुराई, दर्द या __मौत__ नहीं होगी।
*

## Word Data:##

* Strong's:                                              
